uuid: af9d7506-51e6-4197-a282-97599d0eb0a9
langcode: en
status: true
dependencies:
  config:
    - block_content.type.card
    - field.storage.block_content.field_title
id: block_content.card.field_title
field_name: field_title
entity_type: block_content
bundle: card
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
